<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="534af385a38924444c9ac6b168ee50e7">
  <dict>
    <!--2024-04-19 11:59:45.0-->
    <int key="hn_default_networkmode_nr">68</int>
  </dict>
</config>
